/**************************************************************************/
/*! 
    @file     DejaVuSansCondensedBold14_AA2.c
    @author   K. Townsend (microBuilder.eu)

    @section LICENSE

    Software License Agreement (BSD License)

    Copyright (c) 2012, microBuilder SARL
    All rights reserved.

    Redistribution and use in source and binary forms, with or without
    modification, are permitted provided that the following conditions are met:
    1. Redistributions of source code must retain the above copyright
    notice, this list of conditions and the following disclaimer.
    2. Redistributions in binary form must reproduce the above copyright
    notice, this list of conditions and the following disclaimer in the
    documentation and/or other materials provided with the distribution.
    3. Neither the name of the copyright holders nor the
    names of its contributors may be used to endorse or promote products
    derived from this software without specific prior written permission.

    THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS ''AS IS'' AND ANY
    EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
    WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
    DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDER BE LIABLE FOR ANY
    DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
    (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
    LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND
    ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
    (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
    SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
*/
/**************************************************************************/
#include "DejaVuSansCondensedBold14_AA2.h"

/* Start of unicode area <Basic Latin> */
const uint8_t FontDejaVuSansCondensedBold14_AA2_0020[ 14] = { /* code 0020, SPACE */
  0x00,
  0x00,
  0x00,
  0x00,
  0x00,
  0x00,
  0x00,
  0x00,
  0x00,
  0x00,
  0x00,
  0x00,
  0x00,
  0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0021[ 28] = { /* code 0021, EXCLAMATION MARK */
  0x00, 0x00,
  0x00, 0x00,
  0x1D, 0x00,
  0x1D, 0x00,
  0x1D, 0x00,
  0x1D, 0x00,
  0x1D, 0x00,
  0x1C, 0x00,
  0x00, 0x00,
  0x1D, 0x00,
  0x1D, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0022[ 28] = { /* code 0022, QUOTATION MARK */
  0x00, 0x00,
  0x00, 0x00,
  0x36, 0x80,
  0x36, 0x80,
  0x36, 0x80,
  0x36, 0x80,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0023[ 42] = { /* code 0023, NUMBER SIGN */
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x01, 0x89, 0x00,
  0x02, 0x4C, 0x00,
  0x02, 0x58, 0x00,
  0x2F, 0xFF, 0x40,
  0x06, 0x24, 0x00,
  0x7F, 0xFF, 0x00,
  0x5E, 0x65, 0x00,
  0x0C, 0x60, 0x00,
  0x0C, 0x90, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0024[ 28] = { /* code 0024, DOLLAR SIGN */
  0x00, 0x00,
  0x00, 0x00,
  0x02, 0x00,
  0x0F, 0xE0,
  0x3A, 0xB4,
  0x36, 0x00,
  0x3F, 0xD0,
  0x0A, 0xF4,
  0x02, 0x78,
  0x32, 0x78,
  0x3F, 0xF0,
  0x02, 0x00,
  0x02, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0025[ 42] = { /* code 0025, PERCENT SIGN */
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x2E, 0x03, 0x40,
  0x63, 0x46, 0x00,
  0xA2, 0x4C, 0x00,
  0x63, 0x58, 0x00,
  0x2E, 0x31, 0xC0,
  0x00, 0x97, 0x70,
  0x00, 0xCA, 0x24,
  0x02, 0x4A, 0x34,
  0x06, 0x03, 0xF0,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0026[ 42] = { /* code 0026, AMPERSAND */
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x07, 0xF4, 0x00,
  0x0F, 0xF4, 0x00,
  0x0E, 0x00, 0x00,
  0x0B, 0x40, 0x00,
  0x2F, 0xD3, 0x40,
  0x74, 0xFB, 0x40,
  0x74, 0x7E, 0x00,
  0x3D, 0x7E, 0x00,
  0x1F, 0xFB, 0x80,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0027[ 14] = { /* code 0027, APOSTROPHE */
  0x00,
  0x00,
  0x34,
  0x34,
  0x34,
  0x34,
  0x00,
  0x00,
  0x00,
  0x00,
  0x00,
  0x00,
  0x00,
  0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0028[ 28] = { /* code 0028, LEFT PARENTHESIS */
  0x00, 0x00,
  0x00, 0x00,
  0x0A, 0x00,
  0x1D, 0x00,
  0x2C, 0x00,
  0x28, 0x00,
  0x38, 0x00,
  0x38, 0x00,
  0x38, 0x00,
  0x2C, 0x00,
  0x1C, 0x00,
  0x0E, 0x00,
  0x07, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0029[ 28] = { /* code 0029, RIGHT PARENTHESIS */
  0x00, 0x00,
  0x00, 0x00,
  0x38, 0x00,
  0x1C, 0x00,
  0x0D, 0x00,
  0x0E, 0x00,
  0x0B, 0x00,
  0x0B, 0x00,
  0x0B, 0x00,
  0x0E, 0x00,
  0x1D, 0x00,
  0x2C, 0x00,
  0x34, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_002A[ 28] = { /* code 002A, ASTERISK */
  0x00, 0x00,
  0x00, 0x00,
  0x09, 0x00,
  0x99, 0x90,
  0x2F, 0x40,
  0x3F, 0x80,
  0x49, 0x50,
  0x09, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_002B[ 42] = { /* code 002B, PLUS SIGN */
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0xC0, 0x00,
  0x00, 0xC0, 0x00,
  0x00, 0xC0, 0x00,
  0x00, 0xC0, 0x00,
  0x2F, 0xFE, 0x00,
  0x00, 0xC0, 0x00,
  0x00, 0xC0, 0x00,
  0x00, 0xC0, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_002C[ 14] = { /* code 002C, COMMA */
  0x00,
  0x00,
  0x00,
  0x00,
  0x00,
  0x00,
  0x00,
  0x00,
  0x00,
  0x2C,
  0x2C,
  0x34,
  0x60,
  0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_002D[ 14] = { /* code 002D, HYPHEN-MINUS */
  0x00,
  0x00,
  0x00,
  0x00,
  0x00,
  0x00,
  0x00,
  0x7E,
  0x00,
  0x00,
  0x00,
  0x00,
  0x00,
  0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_002E[ 14] = { /* code 002E, FULL STOP */
  0x00,
  0x00,
  0x00,
  0x00,
  0x00,
  0x00,
  0x00,
  0x00,
  0x00,
  0x2C,
  0x2C,
  0x00,
  0x00,
  0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_002F[ 14] = { /* code 002F, SOLIDUS */
  0x00,
  0x00,
  0x06,
  0x0A,
  0x09,
  0x0C,
  0x18,
  0x24,
  0x30,
  0x60,
  0x60,
  0x90,
  0x00,
  0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0030[ 28] = { /* code 0030, DIGIT ZERO */
  0x00, 0x00,
  0x00, 0x00,
  0x0B, 0xD0,
  0x2F, 0xF4,
  0x38, 0x38,
  0x78, 0x3C,
  0x74, 0x3C,
  0x74, 0x3C,
  0x78, 0x38,
  0x3C, 0xB4,
  0x0F, 0xE0,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0031[ 28] = { /* code 0031, DIGIT ONE */
  0x00, 0x00,
  0x00, 0x00,
  0x0F, 0xC0,
  0x2F, 0xC0,
  0x03, 0xC0,
  0x03, 0xC0,
  0x03, 0xC0,
  0x03, 0xC0,
  0x03, 0xC0,
  0x2F, 0xF8,
  0x2F, 0xF8,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0032[ 28] = { /* code 0032, DIGIT TWO */
  0x00, 0x00,
  0x00, 0x00,
  0x2F, 0xD0,
  0x3F, 0xF4,
  0x00, 0xB4,
  0x00, 0xB4,
  0x01, 0xE0,
  0x07, 0xC0,
  0x1F, 0x00,
  0x3F, 0xF4,
  0x3F, 0xF4,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0033[ 28] = { /* code 0033, DIGIT THREE */
  0x00, 0x00,
  0x00, 0x00,
  0x3F, 0xD0,
  0x2A, 0xB4,
  0x00, 0x74,
  0x00, 0xF0,
  0x0F, 0xD0,
  0x00, 0xB4,
  0x00, 0x78,
  0x7A, 0xF4,
  0x2F, 0xE0,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0034[ 28] = { /* code 0034, DIGIT FOUR */
  0x00, 0x00,
  0x00, 0x00,
  0x01, 0xE0,
  0x03, 0xE0,
  0x0A, 0xE0,
  0x1D, 0xE0,
  0x34, 0xE0,
  0x60, 0xE0,
  0x7F, 0xFC,
  0x00, 0xE0,
  0x00, 0xE0,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0035[ 28] = { /* code 0035, DIGIT FIVE */
  0x00, 0x00,
  0x00, 0x00,
  0x2F, 0xF0,
  0x2F, 0xF0,
  0x28, 0x00,
  0x2F, 0xD0,
  0x2F, 0xF4,
  0x00, 0x78,
  0x00, 0x78,
  0x3A, 0xF4,
  0x3F, 0xE0,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0036[ 28] = { /* code 0036, DIGIT SIX */
  0x00, 0x00,
  0x00, 0x00,
  0x07, 0xF4,
  0x1F, 0xA4,
  0x3C, 0x00,
  0x3B, 0xD0,
  0x7F, 0xF4,
  0x7C, 0x38,
  0x38, 0x38,
  0x2F, 0x78,
  0x0F, 0xE0,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0037[ 28] = { /* code 0037, DIGIT SEVEN */
  0x00, 0x00,
  0x00, 0x00,
  0x7F, 0xF8,
  0x7F, 0xF8,
  0x00, 0xB4,
  0x00, 0xE0,
  0x01, 0xD0,
  0x03, 0xC0,
  0x07, 0x80,
  0x0B, 0x00,
  0x0E, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0038[ 28] = { /* code 0038, DIGIT EIGHT */
  0x00, 0x00,
  0x00, 0x00,
  0x0F, 0xE0,
  0x3F, 0xF4,
  0x38, 0x78,
  0x2C, 0xB4,
  0x0F, 0xE0,
  0x38, 0x78,
  0x74, 0x38,
  0x3C, 0x78,
  0x1F, 0xF0,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0039[ 28] = { /* code 0039, DIGIT NINE */
  0x00, 0x00,
  0x00, 0x00,
  0x0F, 0xC0,
  0x3F, 0xF0,
  0x74, 0x74,
  0x74, 0x78,
  0x3D, 0xF8,
  0x1F, 0xF8,
  0x00, 0x74,
  0x20, 0xF0,
  0x3F, 0xD0,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_003A[ 14] = { /* code 003A, COLON */
  0x00,
  0x00,
  0x00,
  0x00,
  0x2C,
  0x2C,
  0x00,
  0x00,
  0x00,
  0x2C,
  0x2C,
  0x00,
  0x00,
  0x00
	};

const uint8_t FontDejaVuSansCondensedBold14_AA2_003B[ 14] = { /* code 003B, SEMICOLON */
  0x00,
  0x00,
  0x00,
  0x00,
  0x2C,
  0x2C,
  0x2C,
  0x00,
  0x00,
  0x2C,
  0x2C,
  0x34,
  0x70,
  0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_003C[ 42] = { /* code 003C, LESS-THAN SIGN */
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x0A, 0x00,
  0x01, 0xFD, 0x00,
  0x2F, 0x80, 0x00,
  0x2D, 0x00, 0x00,
  0x07, 0xF0, 0x00,
  0x00, 0x3E, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_003D[ 42] = { /* code 003D, EQUALS SIGN */
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x2F, 0xFE, 0x00,
  0x00, 0x00, 0x00,
  0x2F, 0xFE, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_003E[ 42] = { /* code 003E, GREATER-THAN SIGN */
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x28, 0x00, 0x00,
  0x1F, 0xD0, 0x00,
  0x00, 0xBE, 0x00,
  0x00, 0x1E, 0x00,
  0x03, 0xF4, 0x00,
  0x2F, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_003F[ 28] = { /* code 003F, QUESTION MARK */
  0x00, 0x00,
  0x00, 0x00,
  0x3F, 0x80,
  0x7F, 0xD0,
  0x01, 0xD0,
  0x02, 0xD0,
  0x0B, 0x40,
  0x0E, 0x00,
  0x00, 0x00,
  0x0E, 0x00,
  0x0E, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0040[ 42] = { /* code 0040, COMMERCIAL AT */
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x07, 0xFF, 0x40,
  0x0C, 0x00, 0xC0,
  0x24, 0xBA, 0x60,
  0x21, 0x8E, 0x20,
  0x62, 0x46, 0x20,
  0x22, 0x4A, 0x20,
  0x21, 0xFF, 0xD0,
  0x24, 0x00, 0x00,
  0x0E, 0x02, 0x00,
  0x02, 0xFE, 0x00,
  0x00, 0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0041[ 28] = { /* code 0041, LATIN CAPITAL LETTER A */
  0x00, 0x00,
  0x00, 0x00,
  0x03, 0xD0,
  0x07, 0xE0,
  0x0B, 0xF0,
  0x0E, 0x74,
  0x1D, 0x38,
  0x2C, 0x2C,
  0x3F, 0xFD,
  0x74, 0x0E,
  0xB4, 0x0B,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0042[ 28] = { /* code 0042, LATIN CAPITAL LETTER B */
  0x00, 0x00,
  0x00, 0x00,
  0x3F, 0xE0,
  0x3F, 0xFC,
  0x3C, 0x2C,
  0x3C, 0x3C,
  0x3F, 0xF4,
  0x3C, 0x2D,
  0x3C, 0x1D,
  0x3F, 0xFD,
  0x3F, 0xF4,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0043[ 28] = { /* code 0043, LATIN CAPITAL LETTER C */
  0x00, 0x00,
  0x00, 0x00,
  0x03, 0xF8,
  0x1F, 0xFC,
  0x3D, 0x00,
  0x78, 0x00,
  0x78, 0x00,
  0x78, 0x00,
  0x3C, 0x00,
  0x2F, 0x5C,
  0x0B, 0xFC,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0044[ 42] = { /* code 0044, LATIN CAPITAL LETTER D */
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x3F, 0xE0, 0x00,
  0x3F, 0xFD, 0x00,
  0x3C, 0x1F, 0x00,
  0x3C, 0x0B, 0x40,
  0x3C, 0x0B, 0x40,
  0x3C, 0x0B, 0x40,
  0x3C, 0x0F, 0x00,
  0x3F, 0xFD, 0x00,
  0x3F, 0xF4, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0045[ 28] = { /* code 0045, LATIN CAPITAL LETTER E */
  0x00, 0x00,
  0x00, 0x00,
  0x3F, 0xF4,
  0x3F, 0xF4,
  0x3C, 0x00,
  0x3C, 0x00,
  0x3F, 0xF4,
  0x3C, 0x00,
  0x3C, 0x00,
  0x3F, 0xF8,
  0x3F, 0xF8,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0046[ 28] = { /* code 0046, LATIN CAPITAL LETTER F */
  0x00, 0x00,
  0x00, 0x00,
  0x3F, 0xF4,
  0x3F, 0xF4,
  0x3C, 0x00,
  0x3C, 0x00,
  0x3F, 0xF4,
  0x3C, 0x00,
  0x3C, 0x00,
  0x3C, 0x00,
  0x3C, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0047[ 42] = { /* code 0047, LATIN CAPITAL LETTER G */
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x03, 0xFC, 0x00,
  0x1F, 0xFE, 0x00,
  0x3D, 0x00, 0x00,
  0x78, 0x00, 0x00,
  0x78, 0x3F, 0x00,
  0x78, 0x3F, 0x00,
  0x3C, 0x0B, 0x00,
  0x2F, 0x9F, 0x00,
  0x0B, 0xFE, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0048[ 42] = { /* code 0048, LATIN CAPITAL LETTER H */
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x3C, 0x0F, 0x00,
  0x3C, 0x0F, 0x00,
  0x3C, 0x0F, 0x00,
  0x3C, 0x0F, 0x00,
  0x3F, 0xFF, 0x00,
  0x3C, 0x0F, 0x00,
  0x3C, 0x0F, 0x00,
  0x3C, 0x0F, 0x00,
  0x3C, 0x0F, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0049[ 14] = { /* code 0049, LATIN CAPITAL LETTER I */
  0x00,
  0x00,
  0x3C,
  0x3C,
  0x3C,
  0x3C,
  0x3C,
  0x3C,
  0x3C,
  0x3C,
  0x3C,
  0x00,
  0x00,
  0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_004A[ 14] = { /* code 004A, LATIN CAPITAL LETTER J */
  0x00,
  0x00,
  0x3C,
  0x3C,
  0x3C,
  0x3C,
  0x3C,
  0x3C,
  0x3C,
  0x3C,
  0x3C,
  0x78,
  0xF4,
  0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_004B[ 28] = { /* code 004B, LATIN CAPITAL LETTER K */
  0x00, 0x00,
  0x00, 0x00,
  0x3C, 0x1F,
  0x3C, 0x3C,
  0x3D, 0xF0,
  0x3F, 0xD0,
  0x3F, 0x80,
  0x3F, 0xD0,
  0x3D, 0xF4,
  0x3C, 0x3D,
  0x3C, 0x1F,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_004C[ 28] = { /* code 004C, LATIN CAPITAL LETTER L */
  0x00, 0x00,
  0x00, 0x00,
  0x3C, 0x00,
  0x3C, 0x00,
  0x3C, 0x00,
  0x3C, 0x00,
  0x3C, 0x00,
  0x3C, 0x00,
  0x3C, 0x00,
  0x3F, 0xF8,
  0x3F, 0xF8,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_004D[ 42] = { /* code 004D, LATIN CAPITAL LETTER M */
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x3E, 0x03, 0xE0,
  0x3F, 0x07, 0xE0,
  0x3F, 0x4B, 0xE0,
  0x3E, 0x8E, 0xE0,
  0x3D, 0xED, 0xE0,
  0x3C, 0xF8, 0xE0,
  0x3C, 0x74, 0xE0,
  0x3C, 0x00, 0xE0,
  0x3C, 0x00, 0xE0,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_004E[ 42] = { /* code 004E, LATIN CAPITAL LETTER N */
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x3D, 0x0B, 0x00,
  0x3E, 0x0B, 0x00,
  0x3F, 0x4B, 0x00,
  0x3F, 0x8B, 0x00,
  0x3D, 0xDB, 0x00,
  0x3C, 0xBF, 0x00,
  0x3C, 0x7F, 0x00,
  0x3C, 0x3F, 0x00,
  0x3C, 0x1F, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_004F[ 42] = { /* code 004F, LATIN CAPITAL LETTER O */
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x07, 0xF4, 0x00,
  0x1F, 0xFE, 0x00,
  0x3C, 0x0F, 0x40,
  0x78, 0x07, 0x40,
  0x78, 0x07, 0x80,
  0x78, 0x07, 0x80,
  0x3C, 0x0B, 0x40,
  0x2F, 0x7E, 0x00,
  0x0B, 0xFC, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0050[ 28] = { /* code 0050, LATIN CAPITAL LETTER P */
  0x00, 0x00,
  0x00, 0x00,
  0x3F, 0xE0,
  0x3F, 0xFC,
  0x3C, 0x2D,
  0x3C, 0x2D,
  0x3F, 0xFC,
  0x3F, 0xF4,
  0x3C, 0x00,
  0x3C, 0x00,
  0x3C, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0051[ 42] = { /* code 0051, LATIN CAPITAL LETTER Q */
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x07, 0xF4, 0x00,
  0x1F, 0xFE, 0x00,
  0x3C, 0x0F, 0x40,
  0x78, 0x07, 0x40,
  0x78, 0x07, 0x80,
  0x78, 0x07, 0x80,
  0x3C, 0x0B, 0x40,
  0x2F, 0x7E, 0x00,
  0x0B, 0xF8, 0x00,
  0x00, 0x2C, 0x00,
  0x00, 0x0E, 0x00,
  0x00, 0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0052[ 28] = { /* code 0052, LATIN CAPITAL LETTER R */
  0x00, 0x00,
  0x00, 0x00,
  0x3F, 0xE0,
  0x3F, 0xF8,
  0x3C, 0x3C,
  0x3C, 0x3C,
  0x3F, 0xF4,
  0x3F, 0xF4,
  0x3C, 0x3C,
  0x3C, 0x2D,
  0x3C, 0x1F,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0053[ 28] = { /* code 0053, LATIN CAPITAL LETTER S */
  0x00, 0x00,
  0x00, 0x00,
  0x0F, 0xF4,
  0x3F, 0xF4,
  0x38, 0x00,
  0x3D, 0x00,
  0x2F, 0xF4,
  0x01, 0xB8,
  0x00, 0x3C,
  0x3F, 0xF8,
  0x3F, 0xE0,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0054[ 28] = { /* code 0054, LATIN CAPITAL LETTER T */
  0x00, 0x00,
  0x00, 0x00,
  0xFF, 0xFC,
  0xFF, 0xFC,
  0x07, 0x80,
  0x07, 0x80,
  0x07, 0x80,
  0x07, 0x80,
  0x07, 0x80,
  0x07, 0x80,
  0x07, 0x80,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0055[ 42] = { /* code 0055, LATIN CAPITAL LETTER U */
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x3C, 0x1E, 0x00,
  0x3C, 0x1E, 0x00,
  0x3C, 0x1E, 0x00,
  0x3C, 0x1E, 0x00,
  0x3C, 0x1E, 0x00,
  0x3C, 0x1E, 0x00,
  0x3C, 0x1E, 0x00,
  0x2F, 0x7D, 0x00,
  0x0F, 0xF8, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0056[ 28] = { /* code 0056, LATIN CAPITAL LETTER V */
  0x00, 0x00,
  0x00, 0x00,
  0xB0, 0x0B,
  0x74, 0x0E,
  0x38, 0x1D,
  0x2C, 0x2C,
  0x1D, 0x38,
  0x0E, 0x74,
  0x0B, 0xF0,
  0x07, 0xE0,
  0x03, 0xD0,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0057[ 42] = { /* code 0057, LATIN CAPITAL LETTER W */
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0xB4, 0x3C, 0x1D,
  0x74, 0x7C, 0x2D,
  0x38, 0x7D, 0x2C,
  0x3C, 0xAA, 0x38,
  0x2D, 0xDA, 0x78,
  0x1D, 0xD7, 0xB4,
  0x1F, 0xC3, 0xF4,
  0x0F, 0x83, 0xF0,
  0x0F, 0x82, 0xE0,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0058[ 28] = { /* code 0058, LATIN CAPITAL LETTER X */
  0x00, 0x00,
  0x00, 0x00,
  0x78, 0x1E,
  0x3C, 0x2C,
  0x1E, 0x78,
  0x0B, 0xF0,
  0x03, 0xD0,
  0x0B, 0xF0,
  0x1E, 0x74,
  0x2C, 0x3C,
  0xB8, 0x1F,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0059[ 28] = { /* code 0059, LATIN CAPITAL LETTER Y */
  0x00, 0x00,
  0x00, 0x00,
  0xF4, 0x1E,
  0x78, 0x3C,
  0x2D, 0xB8,
  0x0F, 0xF0,
  0x0B, 0xD0,
  0x03, 0xC0,
  0x03, 0xC0,
  0x03, 0xC0,
  0x03, 0xC0,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_005A[ 28] = { /* code 005A, LATIN CAPITAL LETTER Z */
  0x00, 0x00,
  0x00, 0x00,
  0x7F, 0xFC,
  0x7F, 0xFC,
  0x00, 0xB4,
  0x01, 0xE0,
  0x03, 0xC0,
  0x0F, 0x40,
  0x2E, 0x00,
  0x7F, 0xFD,
  0x7F, 0xFD,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_005B[ 28] = { /* code 005B, LEFT SQUARE BRACKET */
  0x00, 0x00,
  0x00, 0x00,
  0x3F, 0x00,
  0x38, 0x00,
  0x38, 0x00,
  0x38, 0x00,
  0x38, 0x00,
  0x38, 0x00,
  0x38, 0x00,
  0x38, 0x00,
  0x38, 0x00,
  0x3F, 0x00,
  0x3F, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_005C[ 14] = { /* code 005C, REVERSE SOLIDUS */
  0x00,
  0x00,
  0xC0,
  0x90,
  0x60,
  0x30,
  0x24,
  0x18,
  0x0C,
  0x0C,
  0x09,
  0x06,
  0x00,
  0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_005D[ 28] = { /* code 005D, RIGHT SQUARE BRACKET */
  0x00, 0x00,
  0x00, 0x00,
  0x7F, 0x00,
  0x0B, 0x00,
  0x0B, 0x00,
  0x0B, 0x00,
  0x0B, 0x00,
  0x0B, 0x00,
  0x0B, 0x00,
  0x0B, 0x00,
  0x0B, 0x00,
  0x7F, 0x00,
  0x7F, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_005E[ 42] = { /* code 005E, CIRCUMFLEX ACCENT */
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x01, 0xD0, 0x00,
  0x03, 0xF0, 0x00,
  0x0E, 0x1C, 0x00,
  0x24, 0x07, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_005F[ 28] = { /* code 005F, LOW LINE */
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0xFF, 0xC0
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0060[ 28] = { /* code 0060, GRAVE ACCENT */
  0x00, 0x00,
  0x70, 0x00,
  0x18, 0x00,
  0x09, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0061[ 28] = { /* code 0061, LATIN SMALL LETTER A */
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x1F, 0xC0,
  0x3A, 0xB0,
  0x00, 0x74,
  0x3F, 0xF4,
  0x74, 0x74,
  0x74, 0xF4,
  0x3F, 0xB4,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0062[ 28] = { /* code 0062, LATIN SMALL LETTER B */
  0x00, 0x00,
  0x00, 0x00,
  0x38, 0x00,
  0x38, 0x00,
  0x3B, 0xE0,
  0x3F, 0xF8,
  0x3C, 0x2C,
  0x38, 0x2C,
  0x38, 0x2C,
  0x3D, 0x7C,
  0x3F, 0xF4,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0063[ 28] = { /* code 0063, LATIN SMALL LETTER C */
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x07, 0xD0,
  0x2F, 0xE0,
  0x78, 0x00,
  0x74, 0x00,
  0x74, 0x00,
  0x3D, 0x10,
  0x1F, 0xE0,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0064[ 28] = { /* code 0064, LATIN SMALL LETTER D */
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x38,
  0x00, 0x38,
  0x0F, 0x38,
  0x3F, 0xF8,
  0x78, 0x78,
  0x74, 0x38,
  0x74, 0x38,
  0x3C, 0xB8,
  0x1F, 0xB8,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0065[ 28] = { /* code 0065, LATIN SMALL LETTER E */
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x0B, 0xC0,
  0x2E, 0xB0,
  0x74, 0x38,
  0x7F, 0xF8,
  0x74, 0x00,
  0x3C, 0x14,
  0x1F, 0xF4,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0066[ 28] = { /* code 0066, LATIN SMALL LETTER F */
  0x00, 0x00,
  0x00, 0x00,
  0x1F, 0x80,
  0x2C, 0x00,
  0xBF, 0x80,
  0x6E, 0x40,
  0x2C, 0x00,
  0x2C, 0x00,
  0x2C, 0x00,
  0x2C, 0x00,
  0x2C, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0067[ 28] = { /* code 0067, LATIN SMALL LETTER G */
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x0F, 0x38,
  0x3F, 0xF8,
  0x78, 0x78,
  0x74, 0x38,
  0x74, 0x38,
  0x3F, 0xF8,
  0x1F, 0x78,
  0x00, 0x78,
  0x2F, 0xF0,
  0x05, 0x40
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0068[ 28] = { /* code 0068, LATIN SMALL LETTER H */
  0x00, 0x00,
  0x00, 0x00,
  0x38, 0x00,
  0x38, 0x00,
  0x38, 0xE0,
  0x3F, 0xF8,
  0x3C, 0x38,
  0x38, 0x38,
  0x38, 0x38,
  0x38, 0x38,
  0x38, 0x38,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0069[ 14] = { /* code 0069, LATIN SMALL LETTER I */
  0x00,
  0x00,
  0x38,
  0x00,
  0x38,
  0x38,
  0x38,
  0x38,
  0x38,
  0x38,
  0x38,
  0x00,
  0x00,
  0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_006A[ 14] = { /* code 006A, LATIN SMALL LETTER J */
  0x00,
  0x00,
  0x38,
  0x00,
  0x38,
  0x38,
  0x38,
  0x38,
  0x38,
  0x38,
  0x38,
  0x38,
  0xF4,
  0xD0
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_006B[ 28] = { /* code 006B, LATIN SMALL LETTER K */
  0x00, 0x00,
  0x00, 0x00,
  0x38, 0x00,
  0x38, 0x00,
  0x38, 0x3C,
  0x38, 0xF0,
  0x3F, 0xC0,
  0x3F, 0x40,
  0x3F, 0xC0,
  0x38, 0xF0,
  0x38, 0x7C,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_006C[ 14] = { /* code 006C, LATIN SMALL LETTER L */
  0x00,
  0x00,
  0x38,
  0x38,
  0x38,
  0x38,
  0x38,
  0x38,
  0x38,
  0x38,
  0x38,
  0x00,
  0x00,
  0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_006D[ 42] = { /* code 006D, LATIN SMALL LETTER M */
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x39, 0xD2, 0xD0,
  0x3F, 0xFF, 0xF0,
  0x3C, 0x78, 0x74,
  0x38, 0x78, 0x74,
  0x38, 0x78, 0x74,
  0x38, 0x78, 0x74,
  0x38, 0x78, 0x74,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_006E[ 28] = { /* code 006E, LATIN SMALL LETTER N */
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x38, 0xE0,
  0x3F, 0xF8,
  0x3C, 0x38,
  0x38, 0x38,
  0x38, 0x38,
  0x38, 0x38,
  0x38, 0x38,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_006F[ 28] = { /* code 006F, LATIN SMALL LETTER O */
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x0B, 0xC0,
  0x3F, 0xF4,
  0x78, 0x38,
  0x74, 0x3C,
  0x74, 0x38,
  0x3C, 0xB8,
  0x1F, 0xE0,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0070[ 28] = { /* code 0070, LATIN SMALL LETTER P */
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x38, 0xE0,
  0x3F, 0xF8,
  0x3C, 0x2C,
  0x38, 0x2C,
  0x38, 0x2C,
  0x3D, 0x7C,
  0x3F, 0xF4,
  0x38, 0x00,
  0x38, 0x00,
  0x38, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0071[ 28] = { /* code 0071, LATIN SMALL LETTER Q */
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x0F, 0x38,
  0x3F, 0xF8,
  0x78, 0x78,
  0x74, 0x38,
  0x74, 0x38,
  0x3C, 0xB8,
  0x1F, 0xB8,
  0x00, 0x38,
  0x00, 0x38,
  0x00, 0x38
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0072[ 28] = { /* code 0072, LATIN SMALL LETTER R */
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x38, 0xC0,
  0x3F, 0xC0,
  0x3C, 0x00,
  0x38, 0x00,
  0x38, 0x00,
  0x38, 0x00,
  0x38, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0073[ 28] = { /* code 0073, LATIN SMALL LETTER S */
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x2F, 0xC0,
  0x7A, 0x90,
  0x74, 0x00,
  0x3F, 0x90,
  0x02, 0xE0,
  0x74, 0xE0,
  0x3F, 0xD0,
  0x05, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0074[ 28] = { /* code 0074, LATIN SMALL LETTER T */
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x3C, 0x00,
  0xBF, 0xC0,
  0xBF, 0xC0,
  0x3C, 0x00,
  0x3C, 0x00,
  0x3C, 0x00,
  0x2F, 0x80,
  0x1F, 0x80,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0075[ 28] = { /* code 0075, LATIN SMALL LETTER U */
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x38, 0x38,
  0x38, 0x38,
  0x38, 0x38,
  0x38, 0x38,
  0x38, 0x38,
  0x3D, 0xB8,
  0x1F, 0xB8,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0076[ 28] = { /* code 0076, LATIN SMALL LETTER V */
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0xB0, 0x38,
  0x74, 0x74,
  0x38, 0xB0,
  0x2C, 0xE0,
  0x1E, 0xD0,
  0x0F, 0xC0,
  0x0B, 0x80,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0077[ 42] = { /* code 0077, LATIN SMALL LETTER W */
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0xB0, 0xA0, 0xE0,
  0x74, 0xF1, 0xD0,
  0x39, 0xF2, 0xC0,
  0x29, 0xF6, 0x80,
  0x2F, 0x5F, 0x80,
  0x1F, 0x5F, 0x40,
  0x0F, 0x0F, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0078[ 28] = { /* code 0078, LATIN SMALL LETTER X */
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0xB4, 0x78,
  0x3C, 0xF0,
  0x1F, 0xD0,
  0x0B, 0x80,
  0x0F, 0xC0,
  0x2D, 0xE0,
  0xB4, 0x78,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_0079[ 28] = { /* code 0079, LATIN SMALL LETTER Y */
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0xB0, 0x38,
  0x74, 0x74,
  0x38, 0xB0,
  0x2D, 0xE0,
  0x1F, 0xD0,
  0x0B, 0xC0,
  0x07, 0x80,
  0x07, 0x40,
  0x3F, 0x00,
  0x38, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_007A[ 28] = { /* code 007A, LATIN SMALL LETTER Z */
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00,
  0x7F, 0xE0,
  0x6A, 0xE0,
  0x02, 0xD0,
  0x0B, 0x40,
  0x2D, 0x00,
  0x7A, 0xA0,
  0x7F, 0xE0,
  0x00, 0x00,
  0x00, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_007B[ 28] = { /* code 007B, LEFT CURLY BRACKET */
  0x00, 0x00,
  0x00, 0x00,
  0x02, 0xF4,
  0x03, 0xC0,
  0x03, 0x80,
  0x03, 0x80,
  0x07, 0x80,
  0x2F, 0x00,
  0x07, 0x80,
  0x03, 0x80,
  0x03, 0x80,
  0x03, 0xC0,
  0x01, 0xF4,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_007C[ 14] = { /* code 007C, VERTICAL LINE */
  0x00,
  0x00,
  0x24,
  0x24,
  0x24,
  0x24,
  0x24,
  0x24,
  0x24,
  0x24,
  0x24,
  0x24,
  0x24,
  0x24
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_007D[ 28] = { /* code 007D, RIGHT CURLY BRACKET */
  0x00, 0x00,
  0x00, 0x00,
  0x2F, 0x40,
  0x07, 0x80,
  0x03, 0x80,
  0x03, 0x80,
  0x03, 0xC0,
  0x01, 0xF4,
  0x03, 0xC0,
  0x03, 0x80,
  0x03, 0x80,
  0x07, 0x80,
  0x2F, 0x00,
  0x00, 0x00
};

const uint8_t FontDejaVuSansCondensedBold14_AA2_007E[ 42] = { /* code 007E, TILDE */
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x0F, 0x43, 0x00,
  0x25, 0xFE, 0x00,
  0x00, 0x14, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00,
  0x00, 0x00, 0x00
};

const aafontsCharInfo_t charTable_DejaVuSansCondensedBold14_AA2[95] = 
{
  {   4,   1, FontDejaVuSansCondensedBold14_AA2_0020 }, /* code 0020 */
  {   5,   2, FontDejaVuSansCondensedBold14_AA2_0021 }, /* code 0021 */
  {   6,   2, FontDejaVuSansCondensedBold14_AA2_0022 }, /* code 0022 */
  {   9,   3, FontDejaVuSansCondensedBold14_AA2_0023 }, /* code 0023 */
  {   8,   2, FontDejaVuSansCondensedBold14_AA2_0024 }, /* code 0024 */
  {  11,   3, FontDejaVuSansCondensedBold14_AA2_0025 }, /* code 0025 */
  {   9,   3, FontDejaVuSansCondensedBold14_AA2_0026 }, /* code 0026 */
  {   3,   1, FontDejaVuSansCondensedBold14_AA2_0027 }, /* code 0027 */
  {   5,   2, FontDejaVuSansCondensedBold14_AA2_0028 }, /* code 0028 */
  {   5,   2, FontDejaVuSansCondensedBold14_AA2_0029 }, /* code 0029 */
  {   6,   2, FontDejaVuSansCondensedBold14_AA2_002A }, /* code 002A */
  {   9,   3, FontDejaVuSansCondensedBold14_AA2_002B }, /* code 002B */
  {   4,   1, FontDejaVuSansCondensedBold14_AA2_002C }, /* code 002C */
  {   4,   1, FontDejaVuSansCondensedBold14_AA2_002D }, /* code 002D */
  {   4,   1, FontDejaVuSansCondensedBold14_AA2_002E }, /* code 002E */
  {   4,   1, FontDejaVuSansCondensedBold14_AA2_002F }, /* code 002F */
  {   8,   2, FontDejaVuSansCondensedBold14_AA2_0030 }, /* code 0030 */
  {   8,   2, FontDejaVuSansCondensedBold14_AA2_0031 }, /* code 0031 */
  {   8,   2, FontDejaVuSansCondensedBold14_AA2_0032 }, /* code 0032 */
  {   8,   2, FontDejaVuSansCondensedBold14_AA2_0033 }, /* code 0033 */
  {   8,   2, FontDejaVuSansCondensedBold14_AA2_0034 }, /* code 0034 */
  {   8,   2, FontDejaVuSansCondensedBold14_AA2_0035 }, /* code 0035 */
  {   8,   2, FontDejaVuSansCondensedBold14_AA2_0036 }, /* code 0036 */
  {   8,   2, FontDejaVuSansCondensedBold14_AA2_0037 }, /* code 0037 */
  {   8,   2, FontDejaVuSansCondensedBold14_AA2_0038 }, /* code 0038 */
  {   8,   2, FontDejaVuSansCondensedBold14_AA2_0039 }, /* code 0039 */
  {   4,   1, FontDejaVuSansCondensedBold14_AA2_003A }, /* code 003A */
  {   4,   1, FontDejaVuSansCondensedBold14_AA2_003B }, /* code 003B */
  {   9,   3, FontDejaVuSansCondensedBold14_AA2_003C }, /* code 003C */
  {   9,   3, FontDejaVuSansCondensedBold14_AA2_003D }, /* code 003D */
  {   9,   3, FontDejaVuSansCondensedBold14_AA2_003E }, /* code 003E */
  {   6,   2, FontDejaVuSansCondensedBold14_AA2_003F }, /* code 003F */
  {  11,   3, FontDejaVuSansCondensedBold14_AA2_0040 }, /* code 0040 */
  {   8,   2, FontDejaVuSansCondensedBold14_AA2_0041 }, /* code 0041 */
  {   8,   2, FontDejaVuSansCondensedBold14_AA2_0042 }, /* code 0042 */
  {   8,   2, FontDejaVuSansCondensedBold14_AA2_0043 }, /* code 0043 */
  {   9,   3, FontDejaVuSansCondensedBold14_AA2_0044 }, /* code 0044 */
  {   7,   2, FontDejaVuSansCondensedBold14_AA2_0045 }, /* code 0045 */
  {   7,   2, FontDejaVuSansCondensedBold14_AA2_0046 }, /* code 0046 */
  {   9,   3, FontDejaVuSansCondensedBold14_AA2_0047 }, /* code 0047 */
  {   9,   3, FontDejaVuSansCondensedBold14_AA2_0048 }, /* code 0048 */
  {   4,   1, FontDejaVuSansCondensedBold14_AA2_0049 }, /* code 0049 */
  {   4,   1, FontDejaVuSansCondensedBold14_AA2_004A }, /* code 004A */
  {   8,   2, FontDejaVuSansCondensedBold14_AA2_004B }, /* code 004B */
  {   7,   2, FontDejaVuSansCondensedBold14_AA2_004C }, /* code 004C */
  {  11,   3, FontDejaVuSansCondensedBold14_AA2_004D }, /* code 004D */
  {   9,   3, FontDejaVuSansCondensedBold14_AA2_004E }, /* code 004E */
  {   9,   3, FontDejaVuSansCondensedBold14_AA2_004F }, /* code 004F */
  {   8,   2, FontDejaVuSansCondensedBold14_AA2_0050 }, /* code 0050 */
  {   9,   3, FontDejaVuSansCondensedBold14_AA2_0051 }, /* code 0051 */
  {   8,   2, FontDejaVuSansCondensedBold14_AA2_0052 }, /* code 0052 */
  {   8,   2, FontDejaVuSansCondensedBold14_AA2_0053 }, /* code 0053 */
  {   7,   2, FontDejaVuSansCondensedBold14_AA2_0054 }, /* code 0054 */
  {   9,   3, FontDejaVuSansCondensedBold14_AA2_0055 }, /* code 0055 */
  {   8,   2, FontDejaVuSansCondensedBold14_AA2_0056 }, /* code 0056 */
  {  12,   3, FontDejaVuSansCondensedBold14_AA2_0057 }, /* code 0057 */
  {   8,   2, FontDejaVuSansCondensedBold14_AA2_0058 }, /* code 0058 */
  {   8,   2, FontDejaVuSansCondensedBold14_AA2_0059 }, /* code 0059 */
  {   8,   2, FontDejaVuSansCondensedBold14_AA2_005A }, /* code 005A */
  {   5,   2, FontDejaVuSansCondensedBold14_AA2_005B }, /* code 005B */
  {   4,   1, FontDejaVuSansCondensedBold14_AA2_005C }, /* code 005C */
  {   5,   2, FontDejaVuSansCondensedBold14_AA2_005D }, /* code 005D */
  {   9,   3, FontDejaVuSansCondensedBold14_AA2_005E }, /* code 005E */
  {   5,   2, FontDejaVuSansCondensedBold14_AA2_005F }, /* code 005F */
  {   5,   2, FontDejaVuSansCondensedBold14_AA2_0060 }, /* code 0060 */
  {   7,   2, FontDejaVuSansCondensedBold14_AA2_0061 }, /* code 0061 */
  {   8,   2, FontDejaVuSansCondensedBold14_AA2_0062 }, /* code 0062 */
  {   6,   2, FontDejaVuSansCondensedBold14_AA2_0063 }, /* code 0063 */
  {   8,   2, FontDejaVuSansCondensedBold14_AA2_0064 }, /* code 0064 */
  {   7,   2, FontDejaVuSansCondensedBold14_AA2_0065 }, /* code 0065 */
  {   5,   2, FontDejaVuSansCondensedBold14_AA2_0066 }, /* code 0066 */
  {   8,   2, FontDejaVuSansCondensedBold14_AA2_0067 }, /* code 0067 */
  {   8,   2, FontDejaVuSansCondensedBold14_AA2_0068 }, /* code 0068 */
  {   4,   1, FontDejaVuSansCondensedBold14_AA2_0069 }, /* code 0069 */
  {   4,   1, FontDejaVuSansCondensedBold14_AA2_006A }, /* code 006A */
  {   7,   2, FontDejaVuSansCondensedBold14_AA2_006B }, /* code 006B */
  {   4,   1, FontDejaVuSansCondensedBold14_AA2_006C }, /* code 006C */
  {  11,   3, FontDejaVuSansCondensedBold14_AA2_006D }, /* code 006D */
  {   8,   2, FontDejaVuSansCondensedBold14_AA2_006E }, /* code 006E */
  {   7,   2, FontDejaVuSansCondensedBold14_AA2_006F }, /* code 006F */
  {   8,   2, FontDejaVuSansCondensedBold14_AA2_0070 }, /* code 0070 */
  {   8,   2, FontDejaVuSansCondensedBold14_AA2_0071 }, /* code 0071 */
  {   5,   2, FontDejaVuSansCondensedBold14_AA2_0072 }, /* code 0072 */
  {   6,   2, FontDejaVuSansCondensedBold14_AA2_0073 }, /* code 0073 */
  {   5,   2, FontDejaVuSansCondensedBold14_AA2_0074 }, /* code 0074 */
  {   8,   2, FontDejaVuSansCondensedBold14_AA2_0075 }, /* code 0075 */
  {   7,   2, FontDejaVuSansCondensedBold14_AA2_0076 }, /* code 0076 */
  {  10,   3, FontDejaVuSansCondensedBold14_AA2_0077 }, /* code 0077 */
  {   7,   2, FontDejaVuSansCondensedBold14_AA2_0078 }, /* code 0078 */
  {   7,   2, FontDejaVuSansCondensedBold14_AA2_0079 }, /* code 0079 */
  {   6,   2, FontDejaVuSansCondensedBold14_AA2_007A }, /* code 007A */
  {   8,   2, FontDejaVuSansCondensedBold14_AA2_007B }, /* code 007B */
  {   4,   1, FontDejaVuSansCondensedBold14_AA2_007C }, /* code 007C */
  {   8,   2, FontDejaVuSansCondensedBold14_AA2_007D }, /* code 007D */
  {   9,   3, FontDejaVuSansCondensedBold14_AA2_007E }  /* code 007E */
};

aafontsFont_t DejaVuSansCondensedBold14_AA2 = 
{
  AAFONTS_FONTTYPE_AA2,                         /* Font type (anti-aliasing level) */
  14,                                           /* Font height in pixels */
  3,                                            /* Width to insert for unknown characters */
  9,                                            /* Height of upper-case characters */
  7,                                            /* Height of lower-case characters */
  11,                                           /* Font baseline */
  0x0020,                                       /* Unicode address of first character */
  0x007E,                                       /* Unicode address of last character */
  &charTable_DejaVuSansCondensedBold14_AA2[0]  	    /* Font char data */
};
